Tue, 19 Oct 2021 00:51:50 UTC

Information for RPM librabbitmq-0.9.0-2.el8.armv7hl.rpm

ID44794
Namelibrabbitmq
Version0.9.0
Release2.el8
Epoch
Archarmv7hl
SummaryClient library for AMQP
DescriptionThis is a C-language AMQP client library for use with AMQP servers speaking protocol versions 0-9-1.
Build Time2020-12-06 01:09:59 GMT
Size42188
19fcdb740f9e18c7c9bef77fc4998f27
LicenseMIT
Buildrootdist-c8-updates-build-16874-9409
Provides
librabbitmq = 0.9.0-2.el8
librabbitmq(armv7hl-32) = 0.9.0-2.el8
librabbitmq.so.4
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
librt.so.1
libssl.so.1.1
libssl.so.1.1(OPENSSL_1_1_0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/520
/usr/lib/.build-id/52/63fbea3b68f9d7ef55907be492f9caf6a82a9740
/usr/lib/librabbitmq.so.420
/usr/lib/librabbitmq.so.4.3.074012
/usr/share/licenses/librabbitmq0
/usr/share/licenses/librabbitmq/LICENSE-MIT1336
Component of No Buildroots